{
  "format_version": "1.12",
  "minecraft:recipe_brewing_mix": {
    "description": {
      "identifier": "mutant:chemical_x_brewing"
    },

    "tags": [ "brewing_stand" ],

    "input": "minecraft:potion:water",
    "reagent": "minecraft:obsidian",
    "output": "mutant:chemical_x"
  }

}
